.listItemBox
{
  float:left; width:387px; height: 90px; padding:0 10px 0 10px; margin:3px 0 0 0px; border-top: 1px solid #CFCFCF; border-bottom: 1px solid #CFCFCF; border-right: 1px solid #CFCFCF; background-color: #F8F8F8; font-size:11px;
}
.listItemBox .titleBox
{
  padding-top:5px;
}
.listItemBox h3
{
  font-weight:bold; float:left; font-size: 11px; padding: 0; margin: 0;
}
.listItemBox .code {
	float: right;
}
.listItemBox .price
{
  margin-top:15px; font-size:12px; color: #CE1630;
}
.listItemBox .actionNew
{
  color: black;
}
.listItemBox .actionOld
{
  text-decoration: line-through;
}
.listItemBox .toBasketBox
{
  padding-top:10px; float:left;
}

#photo {
	width: 220px; height: 176px;
}

.detailContain {
	float:left; padding: 10px 15px 10px 15px; width:230px;
}
.detailContain h2 {
	font-weight: bold; font-size:12px; padding: 0 0 15px 0; color: #CE1630; margin: 0;
}
.detailContain p {
	text-align: left;
}
.detailContain .row {
	padding-top:15px;
}
.detailContain .rowColor {
	padding:6px 0 6px 0; 
	border-top: solid 1px #D9D9D9;
	border-bottom: solid 1px #D9D9D9;
	margin-top: 6px;
}
.detailContain .rowAmount {
	padding-top:6px;
}

.detailContain .label {
	float:left; width:60px;
}
.detailContain .labelColor {
	float:left; width:60px; padding-top: 2px; font-weight: bold;
}
.detailContain .labelAmount {
	width: 60px; float:left; padding-top: 4px; font-weight: bold;
}
.detailContain .bold {
	font-weight: bold;
}
.detailContain .topLine {
	border-top: solid 1px #D9D9D9; margin-top: 6px; padding-top: 6px;
}
.detailContain .bottomLine {
	border-bottom: solid 1px #D9D9D9; margin-bottom: 6px; padding-bottom: 6px;
}
.detailContain .rowAmount .amount {
	float:left; margin-top: 3px; width:30px;
}
.detailContain .rowAmount .submitBox {
	float:left; padding-left: 10px;
}

.shippingBox {
	font-size:11px; border: solid 1px #D9D9D9; padding: 7px; margin-top:20px;
}
.shippingBox li {
	list-style-type: square;
}
.shippingBox .list {
	padding:0 0 0 18px; margin:0;
}
.shippingBox .sublist {
	padding:3px 0 0 18px;margin:0;
}